@charset "utf-8";
/* CSS Document */

.zcxxk {padding:30px;}
.zcxx{ width:910px;  border:#b5cee9 solid 1px;background-color:#fff;  padding:15px 0 30px 30px; }

.zcxx h3{ width:880px; font-size:18px; text-align:center; color:#666;padding: 10px 0 0 0;}
.zcxx h4{ width:700px; height:30px; line-height:30px; overflow:hidden; background-color:#eff9ff; color:#666; text-indent:20px;margin:30px 0 20px 80px;}
.line{ width:80%; height:36px;  margin:0 auto;}
.line label{ float:left; width:100px; text-align:right; font-size:12px; color:#838383; padding:4px 5px 0 0; }
.regR{ float:left; width:540px; }

.regR .Text{float:left; width:260px; height:24px; line-height:24px; overflow:hidden; text-indent:6px; color:#777; background-color:#fbfbfb; border:#cacaca solid 1px;}
.regR .Text:hover{ background-color:#f8ffe5; border:#a2c445 solid 1px; color:#5b930e;}
.regR .Text.yanzhengma{ width:47px; }
.regR .Radio{float:left; margin-right:5px; margin-top:5px; margin-top:0\9; margin-left:10px;}
.regR a{ float:left; color:#096; margin-top:6px; margin-top:7px\9; margin-left:4px;}
.regR img{ float:left; width:61px; height:22px; margin-top:2px; margin-left:4px; overflow:hidden;}
.regR a:hover{ text-decoration:underline;}
.regR .span{ float:left; padding-top:5px; margin-right:15px; color:#999;}
.regR b{ float:left; color:#999; margin:0 0 0 6px; padding-top:8px;}
.regR strong{  margin-left:6px;  display:block; color:#999; font-weight:normal; padding-top:6px; white-space:nowrap; overflow:hidden;}
.regR strong span{color:red; margin-right:10px;}
.regR select{ float:left; width:260px; height:24px; line-height:24px; overflow:hidden; border:#b9b9b9 solid 1px; color:#999;}
.regR p{float:left; padding-top:5px; color:#888;}
.regR.wrong{}
.regR.wrong b{ color:#f00;}
.regR.wrong strong{ color:#F00;}

.l_btn3{ width:300px;margin:0 auto; padding:20px 0 20px 0; }
.l_btn3 b{float:left; width:4px; height:29px; background:url(../CSS/image/publicBG.png) 0 -40px no-repeat; overflow:hidden; cursor:pointer;}
.l_btn3 b.btnL{ background-position:-24px -37px;}
.l_btn3 b.btnR{ background-position:-20px -38px;}
.l_btn3 strong{
	float:left;
	height:28px;
	padding:1px 15px 0 15px;
	color:#2aabd9;
	line-height:28px;
	font-size:13px;
	cursor:pointer;
	background-image: url(../CSS/image/publicBG.png);
	background-repeat: repeat-x;
	background-position: 0 -293px;
	font-weight: normal;
}



.l_btn{float:left; width:150px; }
.l_bg { width:300px; padding:20px 0 20px 0;margin: 0 auto;}
.l_btn b{float:left; width:4px; height:29px; background:url(../CSS/image/publicBG.png) 0 -40px no-repeat; overflow:hidden; cursor:pointer;}
.l_btn b.btnL{ background-position:-24px -37px;}
.l_btn b.btnR{ background-position:-20px -38px;}
.l_btn strong{
	float:left;
	height:28px;
	padding:2px 15px 0 15px ;
	color:#fff;
	line-height:28px;
	font-size:13px;
	cursor:pointer;
	background-image: url(../CSS/image/publicBG.png);
	background-repeat: repeat-x;
	background-position: 0 -293px;
}
